#Fri Aug 09 22:10:03 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14802
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.004601674560596197
tsi.image.time=August 9, 2013 10\:10\:00 PM GMT+00\:00
tsi.image.count.unknown=211
tsi.image.solar.altitude=8.33814681006112
tsi.image.fraction.opaque=0.011582751576915306
tsi.image.count.box=16791
tsi.image.solar.azimuth=296.08437425115903
tsi.image.count.sky=44549
tsi.image.count.mask=4212
